.analytics_archive {
  background: #f7f7f7;
  padding: 10px 20px;
  margin-bottom: 10px;
  text-align: left;
}

.analytics_archive ul {
  padding-left: 18px;
}

.analytics_archive li {
  padding: 2px 0 3px;
}

.analytics_archive ul a:hover {
  text-decoration: underline;
}

.TitleWrapper h1,
.TitleWrapperContact h1 {
  margin-bottom: 0;
  text-transform: uppercase;
}
.MainITWrap {
  background: #f0f1ff;
  margin-bottom: 10px;
  padding: 10px 5px;
}
.ArticleZagl {
  display: inline;
  margin: 5px 0 0 20px;
  width: 400px;
}

h1.ArticleZagl,
.subtitle-in_articles,
.TV,
.NewsText {
  font-size: 14px;
}

.rating_title {
  width: 100%;
  overflow: hidden;
  font-weight: bold;
  padding-bottom: 5px;
  font-size: 14px;
  color: #fff;
}
.rating_title span {
  float: left;
  padding: 5px;
  background: #5386c5 none repeat scroll 0 0;
}
.dashLong {
  margin: 0;
  padding: 0 0 20px 20px;
  font-size: 12px;
}
.dashLong li {
  padding: 0 0 5px 0;
  margin: 0 !important;
}
.dashLong li a:hover {
  text-decoration: none;
}

.CallMeCna {
  background: none repeat scroll 0 0 #faf7e9;
  border: 1px solid #e5e5e5;
  margin-bottom: 20px;
  padding: 10px 5px 15px 10px;
  font-size: 0.9em;
}
.CallMeCna a {
  text-decoration: underline;
}
.CallMeCna a:hover {
  text-decoration: none;
}
.Phone {
  padding: 0 0 5px 30px;
}
.Phone:before {
  content: " ";
  display: block;
  width: 23px;
  height: 19px;
  float: left;
  position: relative;
  left: -30px;
  margin: -2px -23px 0 0;
  background: url(../images/icon.png) 0 -62px no-repeat;
}

.left_block {
  position: sticky;
  top: 90px;
}
/*.Mail:before {content:' '; display:inline-block; width:16px; height:17px; margin:-2px 14px 0 0; vertical-align:middle; background:url(../images/icon.png) 0 -86px no-repeat;}*/

/*Analitica Face*/
.CentralPartFace {
  float: left;
  width: 825px;
}

.CentralPartFace img {
  float: right;
  margin-bottom: 15px;
}

.Face {
  float: left;
  width: 310px;
}

.Face img {
  float: left;
  margin: 0px 15px 15px 0px;
  border: 1px solid #000;
}

img.NoMargBot {
  margin-bottom: 0px;
}

.lettersFace {
  margin-left: 310px;
  min-height: 150px;
  max-width: 350px;
  /* 	float:left;
	width:200px; */
}

.lettersFace a,
.lettersFace span {
  display: block;
  width: 22px;
  height: 18px;
  float: left;
  margin-right: 2px;
  margin-bottom: 4px;
}
.letters a,
.lettersFace a {
  background: none repeat scroll 0 0 #faf7e9;
  color: #990000;
}

.letters a,
.lettersFace a,
.lettersFace span {
  line-height: 1.5;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
}

.lettersFace a.active {
  background: none repeat scroll 0 0 #990000;
  color: #fff;
}

/*Analitica NewFace*/

.NewFace {
  margin: 10px 0px 55px 0px;
  clear: left;
  min-height: 200px;
}

.NewFace img {
  float: left;
  margin-right: 15px;
  float: left;
  border: 1px solid #000;
}
.NewFace a {
  text-decoration: underline;
}
.NewFace a:hover {
  text-decoration: none;
}

.NewFaceComent {
  margin: 0 0 0 220px;
}

.NewFaceComent h2 span {
  color: #990000;
}

.NewFaceComent p {
  margin: 5px 0px 5px 0px;
}

.NewFaceComent h2 {
  font-size: 1.3rem;
  line-height: 1.2;
  margin: 15px 0 10px;
}
.NewFaceComent h3 {
  margin: 10px 0 15px;
  padding: 0;
  font-size: 14px;
}

.NewFaceComent dt {
  padding-left: 5px;
}

.NewFaceComent dt {
  color: #1e4a6d;
}
.NewFaceComent a {
  text-decoration: none;
}
.NewFaceComent a:hover {
  text-decoration: underline;
}
.NewFaceComent dt:before,
.NewFaceComent dt > .before {
  background-color: #990000;
  content: " ";
  display: block;
  float: left;
  height: 3px;
  left: -5px;
  margin-right: -3px;
  margin-top: 7px;
  overflow: hidden;
  position: relative;
  width: 3px;
}

.NewFaceComent dd {
  margin-left: 0;
  color: #999999;
  padding-left: 5px;
  margin-bottom: 5px;
  font-size: 11px;
}

.list_extra li {
    margin-bottom: 5px;
}

@media only screen and (min-width: 1060px) {
  .NewFaceComent dd {
    font-size: 12px;
  }
}

.NewFaceComent ul {
  margin: 0;
  list-style-type: none;
  padding: 0 0 0 20px;
}
.NewFaceComent ul li {
  margin: 0 0 5px;
}
.NewFaceComent ul li:before {
  background-color: #1e4a6d;
  content: " ";
  display: block;
  float: left;
  height: 3px;
  left: -8px;
  margin-right: -3px;
  margin-top: 8px;
  overflow: hidden;
  position: relative;
  width: 3px;
}
.FaceWrapper {
  float: left;
}

/*Analitica NewFaceLetter*/

.NewFaceLetter {
  clear: left;
  margin: 0 0px 0px 0px;
  font-size: 11px;
}
@media only screen and (min-width: 1060px) {
  .NewFaceLetter {
    font-size: 12px;
  }
}

.NewFaceLetter h2 {
  margin: 0px;
  padding: 0px;
}

.NewFaceLetter ul {
  margin: 0px 25px 0px 0px;
  padding: 0 0 20px;
  list-style-type: none;
}

.NewFaceLetter li {
  margin: 0px;
  padding: 2px 0px 2px 0px;
}

.NewFaceLetter li a {
  margin: 0px;
}

.NewFaceLetter h2 {
  font-size: 25px;
}
.NewFaceLetter h2 {
  color: #990000;
}

.NewFaceLetter li a {
  font-weight: bold;
  text-decoration: none;
}
.NewFaceLetter li a {
  color: #1e4a6d;
}
.letters a:hover,
.lettersFace a:hover {
  background: #f1e3a6;
  color: #990000;
}

/* analytics/profile */

.AnaliticMenu {
  clear: both;
  margin-top: 25px;
}
.AnaliticMenuBt {
  padding-bottom: 30px;
}

.AnaliticMenu a:link,
.AnaliticMenu a:visited,
.AnaliticMenu a:hover,
.AnaliticMenu a:active {
  //float:left;
  //display:inline;
  color: #990000;
  padding-left: 10px;
}

.AnaliticMenu .active,
.TopYear {
  //float:left;
  background: #990000;
  color: #ffffff !important;
  padding: 0px 5px 2px 5px;
  text-decoration: none;
}

.TopYear {
  float: left;
  margin-bottom: 10px;
  display: inline-block;
}

.ReviewNewsWrapp {
  clear: both;
  margin-top: 25px;
  display: table;
  width: 100%;
}
.ReviewNews {
  display: table-cell;
  width: 50%;
  background: #faf7e8;
  padding: 10px;
  vertical-align: top;
}
/*.ReviewNews:first-child	{border-right:20px solid #fff;}*/
.WrappProject {
  /*background:#f7f7f7;  padding: 10px 20px 25px; float:left; width:48%;*/
  background: #f7f7f7;
  padding: 10px 20px 25px;
  /* float: left; */
  width: 100%;
  box-sizing: border-box;
}
.ReviewAside {
  float: right;
  width: 45%;
}
.ReviewAside .title_section:first-child {
  margin-top: 0;
}
.MainITZagl {
  float: left;
  margin: 0;
  padding: 0 40px 5px 0;
  width: auto;
  font-size: 16px;
  background: url("//filearchive.cnews.ru/img/forum/2015/05/15/new_obozreniya.gif")
    100% 2px no-repeat;
  color: #1e4a6d;
  clear: both;
  min-width: 90%;
}
@media only screen and (min-width: 1060px) {
  .MainITZagl {
    font-size: 18px;
  }
}

.ReviewNews h2 {
  font-family: Arial, sans-serif;
  font-size: 16px;
  padding: 0;
  margin: 0;
}
.ZakladkaPassive,
.ZakladkaPassiveSmall,
.Red,
.RedLink,
.SmallRed,
.ConferenceAnonce .Red {
  color: #990000 !important;
}

.BigNews {
  color: #1e4a6d;
}
.BigNews {
  display: block;
  font-family: Arial, sans-serif;
  font-size: 16px;
  font-weight: bold;
}
.ReviewNews p {
  font-size: 13px;
  line-height: 1.2;
  margin: 3px 0 0;
}
p.SmallSreyText {
  color: #666666;
  font-size: 11px !important;
}

.nav-page .fa-chevron-right {
  margin-left: 8px;
}
.nav-page .fa-chevron-left {
  margin-right: 8px;
}
.NewsPagesLinkActive {
  background-color: #0164a7;
  font-size: 14px;
  color: #ffffff;
  padding: 4px;
  width: 12px;
}
a.NewsPagesLink:link,
a.NewsPagesLink:visited,
a.NewsPagesLink:hover,
a.NewsPagesLink:active {
  font-weight: normal !important;
  height: 19px;
  padding: 4px;
  width: 12px;
  color: #1e4a6d;
  font-size: 11px;
}

.content .news_column article > a,
.content .topnew > a {
  color: #212121;
}

.wrapper .content .news_column article h3 a,
.wrapper .content .topnew h3 a {
  color: #1e4a6d;
}

.tabs_item {
  display: none;
}

.tabs_item.active {
  display: block;
}

.tabs_reviews ~ .tabs_block .tabs_item {
  position: static;
  overflow: initial;
  display: block;
}

#tab-reviews-date.tabs_item {
  display: none;
}

#tab-reviews-date.tabs_item.active {
  display: block;
}

#tab-reviews-otrasli.tabs_item.otrasl {
  display: none;
}

#tab-reviews-otrasli.tabs_item.otrasl.active {
  display: block;
  background-color: #f8f8f8;
  padding: 15px 20px 5px;
}

.change_pages span,
.change_pages a {
  margin: 0 5px;
}

.grey_text {
  color: #999;
  font-size: 0.85rem;
  margin: 0 0 20px;
}

.drop_list_wrapper {
  margin-bottom: 0 0 20px;
}

.drop_list_wrapper .title {
  margin-left: 0px;
  margin-bottom: 7px;
}

.part_title {
  margin: 0 0 15px;
}

.tabs_reviews ul {
  padding-left: 0;
  margin-bottom: 20px;
}

.tabs_reviews ul li {
  display: inline-block;
  text-transform: uppercase;
  font-weight: 700;
  margin-right: 10px;
}

.content .tabs_reviews ul li a {
  color: #212121;
}

.content .tabs_reviews ul li .active {
  color: #0164a7;
}

.detal {
  margin-bottom: 20px;
  text-align: right;
}

.detal .more {
  color: #0164a7;
}

.change_pages {
  margin-top: 25px;
}

.change_pages .active_link {
  background-color: #0164a7;
  color: white;
  padding: 5px 10px;
  border-radius: 4px;
}

.right_side .list_extra li {
  line-height: 1.45;
  margin: 6px 0;
}

.right_side .list_extra a:hover {
  text-decoration: underline;
}

.right_side .title_section {
  margin: 20px 0 7px;
}

.review_last {
  background: white
    url("//filearchive.cnews.ru/img/forum/2011/08/10/main_bg_41de3.gif");
  padding: 10px 10px 10px 190px;
  font-size: 11px;
  margin-bottom: 12px;
}
@media only screen and (min-width: 1060px) {
  .review_last {
    font-size: 12px;
  }
}
.review_last:after,
.review_last > .after {
  content: " ";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.review_last a {
  text-decoration: none;
  color: #666666;
}
.review_last .img {
  float: left;
  border: 5px solid white;
  position: relative;
  left: -180px;
  margin-right: -170px;
  width: 160px;
}
.review_last .img img {
  border: 1px solid #3b3b3a;
  vertical-align: middle;
}
.review_last h2 {
  font-size: 18px;
  font-weight: normal;
  margin: 0 0 10px;
}
@media only screen and (min-width: 1060px) {
  .review_last h2 {
    font-size: 19.5px;
  }
}
.review_last h2 a {
  color: #1e4a6d;
}
.review_last .data {
  margin-top: 5px;
  color: #666666;
}
.review_last time {
  color: #666666;
}

.label_new {
  position: absolute;
  top: 5px;
  left: 0;
  display: block;
  width: 57px;
  height: 22px;
  background: url(//filearchive.cnews.ru/img/forum/2011/08/11/new_img_f892a.png)
    0 0 no-repeat;
}

.reviews_list article {
  padding: 0 0 22px 85px;
  min-height: 70px;
}
.reviews_list article img {
  width: 78px;
  height: 58px;
  position: relative;
  left: -85px;
  float: left;
  margin: 3px -80px 0 0;
  border: 1px solid black;
}
.reviews_list h3 {
  font-size: 16.2px;
  margin: 0;
}
@media only screen and (min-width: 1060px) {
  .reviews_list h3 {
    font-size: 17.55px;
  }
}
.reviews_list h3 a {
  text-decoration: none;
}
.reviews_list .detal {
  font-weight: bold;
  font-size: 11px;
}
@media only screen and (min-width: 1060px) {
  .reviews_list .detal {
    font-size: 12px;
  }
}
.reviews_list .detal a {
  color: #ff6600;
  text-decoration: underline;
}
.reviews_list .detal a:hover {
  text-decoration: none;
}
.reviews_list .detal a:after {
  content: " ";
  width: 6px;
  height: 7px;
  display: inline-block;
  margin-left: 4px;
  background: url("../images/icon.png") -12px -53px no-repeat;
}

.face_list {
  margin: 0 0 30px;
}
.face_list img {
  height: 60px;
  margin-right: 11px;
  width: 60px;
}

.alphabet {
  margin: 10px 0;
}
.alphabet a {
  color: #990000;
  margin: 0 7px 0 0;
  display: inline-block;
  width: 12px;
}

.review_more {
  font-size: 14px;
  text-align: right;
  font-weight: bold;
  margin: 0 0 30px;
}
@media only screen and (min-width: 1060px) {
  .review_more {
    font-size: 15px;
  }
}
.review_more a {
  color: #ff6600;
  padding-right: 10px;
  background: url("//filearchive.cnews.ru/img/forum/2011/08/11/more_bg_182cc.gif")
    100% 6px no-repeat;
  text-decoration: underline;
}

@media (max-width: 992px) {
  .NewFace img {
    max-width: 100px;
  }

  .NewFaceComent {
    margin: 0 0 0 120px;
  }

  .Face {
    width: 270px;
  }

  .Face img {
    margin: 0px 5px 5px 0px;
  }

  .lettersFace {
    margin-left: 270px;
  }
}

@media (max-width: 480px) {
  .NewFaceComent {
    margin: 0 0 0 80px;
  }

  .NewFace img {
    max-width: 60px;
  }

  .NewFaceComent p {
    font-size: 0.9rem;
  }

  .ReviewNews {
    display: block;
    width: 100%;
    box-sizing: border-box;
  }
}


/*для обзора итоги 2019*/
.review-material-link[href="//www.cnews.ru/reviews/rynok_it_itogi_2019/cases/umnoe_planirovanie_remontov_sokrashchaet"], .review-material-link[href="//www.cnews.ru/reviews/rynok_it_itogi_2019/interviews/nikolaj_podobajloprogrammnyj_produkt"], .review-material-link[href="//www.cnews.ru/reviews/rynok_it_itogi_2019/interviews/maksim_selivanov_siltek"], .review-material-link[href="//www.cnews.ru/reviews/rynok_it_itogi_2019/interviews/aleksej_chuvashov_65apps"], .review-material-link[href="//www.cnews.ru/reviews/rynok_it_itogi_2019/interviews/sergej_sherstobitov_angara_techlogies"], .review-material-link[href="//www.cnews.ru/reviews/rynok_it_itogi_2019/review_table/f20dd79f288bec5f33a7cc86dec337eb7b1bad41"], .review-material-link[href="//www.cnews.ru/reviews/rynok_it_itogi_2019/review_table/671e6d805d65cb0dab5288a4c17c2ab6489c3d5a"], .review-material-link[href="//www.cnews.ru/reviews/rynok_it_itogi_2019/review_table/c7a1a500a08339ff7641f1932e14b2f502170a25"], .review-material-link[href="//www.cnews.ru/reviews/rynok_it_itogi_2019/review_table/47f29ddddf0a3f17899e4f5f136f7aac475846f8"] {
  display: none;
}